<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <link rel="stylesheet" href="activity2.css">


    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="fixed-top bg-primary">

            <a href="" class="text-white p-4">
                Home
            </a>
            <a href="" class="text-white p-4">
                About Me
            </a>
            <a href="" class="text-white p-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid d-inline-block">

            <div class="m-5">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="w-25 rounded-circle" />
                <div class="mt-2">
                    <h2>
                    <u>Ada Lovelace</u>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 d-inline-block">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="p-5 bg-secondary">
            <div class="m-5 p-4 d-inline-block bg-dark w-25 text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3 class="m-4">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="m-5 p-4 d-inline-block bg-dark w-25 text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3 class="m-4">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="m-5 p-4 d-inline-block bg-dark w-25 text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3 class="m-4">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="p-2 bg-primary text-white">
            <p class="m-1">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
